@charset "utf-8";

*{
	background-color:transparent;
	border:0;
	color:#666666;
	font-style:normal;	
	font-weight:normal;
	margin:0;
	padding:0;
	text-decoration:none;

	font-family: Verdana,Arial,MSGothic,osaka ,sans-serif;
}

html{
	height:100%;
}

body{
	font-size:87%;
	height:100%;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

#noCookie {
    padding:30px 0px 3px 20px;
    line-height:1.5;
}

.fSmall{
	font-size:86%;
	line-height:140%;
}


/* 1009 Update
------------------------------------------------------------ */
/* Header */
#container #header {
	padding: 0 !important;
	background: none !important;
	}
	/* Account Info */
	#container #header #accountInfo.logCont {
		margin: 0; padding: 8px 0 12px;
		background: transparent url("/group/common/images/account_bg.gif") repeat-x left bottom;
		}
		/* Logo */
		#container #header #accountInfo.logCont td.logoCell {
			padding: 0 10px;
			background: transparent url("/group/common/images/dotted.gif") repeat-y right top;
			}
		/* Shop Info */
		#container #header #accountInfo.logCont th ,
		#container #header #accountInfo.logCont td {
			font-size: 86%;
			font-weight: normal;
			color: #333;
			padding: 0px;
			}
			#container #header #accountInfo.logCont th { width: 5.5em; padding: 2px 2px 2px 10px; }
			#container #header #accountInfo.logCont td {               padding: 2px 15px 2px 2px; }


/* 【EXTSYSTEM】 */
#importantNews {
	position: relative;
	margin: 30px 0 25px; padding: 22px 15px	15px;
	color: #000;
	font-weight: bold;
	line-height: 1.4em;
	background: #fff0f0;
	border: 3px double #d81c20;
	}

	#importantNews strong {
		position: absolute;
		left: -3px; top: -3px;
		display: inline-block;
		padding: 5px 15px 6px;
		color: #fff;
		background: #d81c20;
		}

/*#importantNews {
	position: relative;
	min-height: 30px;
	margin: 30px 0 25px; padding: 0 15px 15px 150px;
	color: #000;
	font-weight: bold;
	line-height: 1.4em;
	background: #fff0f0;
	border: 3px double #d81c20;
	}

	* html #importantNews { height: 30px; }

	#importantNews strong {
		position: absolute;
		width: 146px; height: 124px;
		left: -30px; top: -33px;
		margin: 0;
		display: block;
		text-indent: -99999px;
		background: transparent url("/group/common/images/titImportant.gif") no-repeat left bottom;
		}*/


/* Main */
#container #main {
	font-size: 86%;
	font-weight: normal;
	color: #666;
	}
	/* News List */
	#container #main ul.newsList {
		width: auto !important;
		margin: 1px 0 0 0; padding: 20px 0 0 0 !important;
		background: transparent url("/group/common/images/in_man_bg002.gif") no-repeat left top;
		}
		#container #main ul.newsList li {
			list-style-type: none;
			padding: 3px 5px 4px !important;
			border-bottom: 1px dotted #CCC;
			}
			#container #main ul.newsList li span img { margin: 0 0 -3px; }

	/* More Info */
	#container #main p.more {
		font-size: 12px !important;
		padding: 0 !important;
		background: none !important;
		}
		#container #main p.more a {
			position: absolute;
			right: 0; top: 5px;
			width: 125px !important; height:14px;
			display: block;
			text-indent:-9999px;
			}
			#container #main #topNews   p.more a { background: transparent url("/group/common/images/com_btn002.gif") no-repeat left top; }
			#container #main #knowledge p.more a { background: transparent url("/group/common/images/com_btn005.gif") no-repeat left top; }
			#container #main p.more a:hover      { background-position: left bottom !important; }

	/* Search */
	#container #main form.itemSearch {
		position: absolute;
		left: 230px; top: 1px;
		}
		#container #main form.itemSearch dl {
			margin: 0;
			}
			#container #main form.itemSearch dl dt {
				float: left;
				padding: 0 2px 0 25px;
				text-indent: 0;
				background: transparent url("/group/common/images/ico_search001.gif") no-repeat left center;
				}
				#container #main form.itemSearch dl dt input {
					width: 140px; height: 18px;
					background: #f7f7f7;
					border: 1px solid #e7e7e7;
					}
					/* IE6 */ * html #container #main form.itemSearch dl dt input { margin-top: -1px; }
					/* IE7 */ *:first-child+html #container #main form.itemSearch dl dt input { margin-top: -1px; }
				
			#container #main form.itemSearch dl dd { float: left; }

	/* topNews */
	#container #main #topNews {
		position: relative;
		width: 700px;
		margin: 0 0 16px;
		}
		/* Title */
		#container #main #topNews h2 {
			width: 700px; height: 20px;
			background: transparent url("/group/common/images/in_man_tit001.gif") no-repeat left top;
			text-indent: -9999px;
			overflow: hidden;
			}

	/* knowledge */
	#container #main #knowledge {
		position: relative;
		width: 700px;
		margin: 0 0 25px;
		}
		/* Title */
		#container #main #knowledge h2 {
			width: 700px; height: 20px;
			background: transparent url("/group/common/images/in_man_tit002.gif") no-repeat left top;
			text-indent: -9999px;
			overflow: hidden;
			}

	/* linkCont */
	#container #main .linkCont {
		margin: 0 0 10px;
		}

	/* download */
	#container #main ul#download {
		float: right;
		margin: 0 0 0 10px;
		}
		#container #main ul#download li {
			float: left;
			list-style-type: none;
			margin: 0 0 0 6px;
			}
	
/* Footer */
#container #footer {
	margin: 30px 0 0 0;
	}
	#container #footer address {
		font-size: 75%;
		padding: 9px 0 0 0 !important;
		}



/* Search List
------------------------------------------------------------ */

#container #main h2#searchList {
	width: 700px; height: 34px;
	text-indent: -9999px;
	background: url("/group/common/images/in_man_tit003.gif") no-repeat left bottom;
}

/* Search */
#container #main form.agSearch {
	text-align: center;
	}
	#container #main form.agSearch dl {
		width: 325px; height: 34px;
		margin: 10px auto 0; padding: 7px 0 0 10px;
		text-align: left;
		background: transparent url("/group/common/images/bg_search.gif") no-repeat;
		}
		#container #main form.agSearch dl dt {
			float: left;
			width: 90px; height: 20px;
			text-indent: -9999px;
			background: transparent url("/group/common/images/ico_search002.gif") no-repeat left center;
			}
		
		#container #main form.agSearch dl dd#agInput {
			float: left;
			padding: 0 2px 0 20px;
			text-indent: 0;
			}
			#container #main form.agSearch dl dd#agInput input {
				width: 140px; height: 18px;
				background: #f7f7f7;
				border: 1px solid #e7e7e7;
				}
				/* IE6 */ * html #container #main form.agSearch dl dd#agInput input { margin-top: -1px; }
				/* IE7 */ *:first-child+html #container #main form.agSearch dl dd#agInput input { margin-top: -1px; }
				
			#container #main form.agSearch dl dd { float: left; }

